{
    "header": {
        "version": 1,
        "type": "record"
    },
    "body": {
        "record1": {
            "<1>": "declare function dialog_box\r\n\r\nCurFocus = get_property( @window, 'FOCUS' )\r\nCurRecord = get_property( @window, 'RECORD' )\r\nif ( CurFocus = 'INVOICE.INVOICE_NO' ) and ( CurRecord = '' ) then\r\n   .invoice_no->text = ''\r\nend\r\nVoid = dialog_box( 'INVOICE_KEY_VIEW', @window, '')\r\nRETURN 0"
        }
    }
}